.slider {
  &__title {
    // Typography
    color: #fff;
    font-size: 28px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    font-family: 'Poppins', sans-serif;

    // Box Model
    margin-bottom: 40px;

    &--green {
      // Typography
      color: #1eb858;
    }
  }

  &__mockup {
    // Visual
    overflow: hidden;
    height: 360px;

    img {
      // Box Model
      width: 260px;
      margin: 0 auto;
      display: block;
    }
  }
}


@media only screen and (min-width: 768px) {
  .slider {
    &__title {
      // Box Model
      margin: 0 auto;
      width: 600px;
      margin-bottom: 60px;

      // Typography
      font-size: 30px;
      line-height: 40px;

    }

    &__mockup {
      // Box Model
      height: 490px;

      img {
        // Box Model
        width: 360px;
      }
    }
  }
}
